@charset "utf-8";

@font-face {
  font-family: "AGaramondPro";
  src: url("https://mitsuru-koga.com/font/GaramondPremrPro.otf") format("opentype");
}

.textHidden {
	text-indent: -9999px;
	overflow: hidden;	
}

::selection { 
	color: #000;
	background-color: #ddd;
}
::-moz-selection { 
	color: #000;
	background-color: #ddd;
}

body {
	-webkit-font-smoothing: antialiased;
	color: #333;
	height: 100%;
	text-align: left;	
	position: relative;	
	background: #FFF;
	font-family:'AGaramondPro',"ヒラギノ明朝 Pro",Hiragino Mincho Pro, HiraMinProN-W3,"ＭＳ Ｐ明朝", "MS PMincho",serif;
	-webkit-text-size-adjust: 100%;
	letter-spacing:0.05em;
}

br.pc {
        display: block;
}
br.sp {
    display: none;
}

.br-pc {
        display: block;
}
.br-sp {
    display: none;
}

h1,h2,h3,h4,h5,p {
	font-weight: normal;
	margin: 0;
}

.jp p {
	letter-spacing: 0.05em;	
}

.en p {
	letter-spacing: 0.02em;	
}

a{
	text-decoration: none;
	color: #333;
}

a:hover{
	text-decoration: none;
	color: #999;
}

.fullscreen body {
	overflow: hidden;	
}


#root {
	width:990px;
	text-align: left;
	margin: 0 auto;
	padding:0 30px;
}

#head {
	width:990px;
	margin:30px 0;
	height: 80px;
	position: relative;
/*	background: #0ff;*/
}
	#head h1{
		width: 138px;
		height: 59px;
	}

#foot {
	width:990px;
	margin:50px auto 0 auto;
	height: 60px;
	position: relative;
	border-top:1px solid #CCC;
	padding-top:20px;
/*	background: #0ff;*/

}
	#foot .scrollToTop {
		display: block;
		position: absolute;
		width: 100px;
		height: 41px;
		right: 70px;
	}


nav.global {
	font-size:14px;
	width: 990px;
}
	nav.global div.logo{
		width: 250px;
		margin: 0px 0px 0 0;
		padding: 20px 0 0 0;
		border-right:0px solid #CCC;
		float:left;
		clear:none;
	}
	nav.global div.logo h1{
		font-size:30px;
		letter-spacing:0.05em;
		display:inline;
	}
		
	nav.global ul {
		width: 740px;
		padding: 0;
		margin: 20px 0 0 0;
		text-align:right;
		float:right;
		clear:none;
	}
	nav.global li {
		height:16px;
		display:inline-block;
		vertical-align:middle;
	}
		nav.global li a,
		nav.global li span{
			margin: 0;
			padding: 0;
		}

		nav.global li a:hovor{
			text-decoration: none;
			color:#666;
		}
		
		nav.global li.nav{
			margin: 10px 0 0px 0;
			border-right:1px solid #CCC;
			padding:0px 18px 0px 18px;
		}

		nav.global li.nav  a:hovor{
			text-decoration: none;
			color:#666;
		}

		nav.global li.nav_on{
			margin: 10px 0 0px 0;
			border-right:1px solid #CCC;
			padding:0px 18px 0px 18px;
			color:#BBB;
		}

		nav.global li.nav_on a{
			color:#BBB;
		}
		
		nav.global li.nav a:hovor{
			text-decoration: none;
			color:#666;
		}
		
		nav.global li.navright{
			margin: 10px 0 0 0;
			border-right:0px solid #CCC;
			padding:0px 0px 0px 18px;
		}

        nav.global_sp {
            position: fixed;
            z-index: 2;
            top: 0;
            left: 0;
            background: #fff;
            color: #000;
            text-align: center;
            transform: translateY(-100%);
            transition: all 0.6s;
            width: 90%;
        }

	    nav.global_sp div.logo {
		   float:left;
	       clear:none;
	       margin:35px 0 25px 25px;
           height: 25px;
	       display:block;
	    }
    	nav.global_sp div.logo h1 {
	    	font-size:20px;
	    	letter-spacing:0.03em;
	    	display:inline;
	    }
 
         nav.global_sp ul {
             margin: auto;
             padding: 0;
             width: 90%;
         }
 
         nav.global_sp ul li {
             background: #fff;
             font-size: 1.1em;
             list-style-type: none;
             width: 100%;
         }

         nav.global_sp ul li:first-child {
             padding-top: 40%;
         }

 
         nav.global_sp ul li a {
             display: block;
             color: #000;
             padding: 1em 0;
         }
 
         nav.global_sp.active {
             transform: translateY(0%);
         }
.right_sns {
	margin: 8px 0 0 0;
	padding: 0px 0px 0px 18px;
}
.right_sns img{
	width: 18px;
}


 .navToggle {
    display: block;
    position: fixed;
    right: 5%;
    top: 30px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 3;
    background: #fff;
    text-align: center;
}
 
.navToggle span {
    display: block;
    position: absolute;
    width: 25px;
    border-bottom: solid 2px #000;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
 
.navToggle span:nth-child(1) {
    top: 5px;
}
 
.navToggle span:nth-child(2) {
    top: 13px;
}
 
.navToggle span:nth-child(3) {
    top: 21px;
}

.navToggle.active span:nth-child(1) {
    top: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 15px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

#copyright {
	font-size:11px;
	text-align:right;
	position: absolute;
	padding-top:10px;
	top: 10px;
	right: 0px;
}

#contents {
	overflow:auto;
}

#contents-top {
	width:990px;
	margin: 60px 0 0 0px;
}

.main_contents {
	border-top:1px solid #CCC;
	margin:0 0 40px 0;
}

.main_image {
	margin:0 0 40px 0;
}
.main_image_1 {
	width: 66%;
	margin:0 0 40px 0;
}

.pankuzu {
	width:800px;
	padding:20px 0 20px 0;
	font-size:11px;
	float:left;
}

.language {
	float:right;
	text-align:right;
	font-size:12px;
	padding:0px 0 30px 0;
	overflow:auto;
}

.language_en {
	padding:3px 15px 3px 0;
	margin:17px 15px 27px 0;
	border-right:1px solid #CCC;
	float:left;
}

.language_ja {
	padding:3px 0 3px 0;
	margin:17px 0 27px 0;
	float:left;
}

.language span{
	color:#999;
}

/*	information*/
#contents-information {
	width:990px;
	margin: 70px 0 0 0px;

}


/*	works*/

#contents-works {
	width:990px;
	margin: 60px 0 0 0px;
}

.works_image {
	width: 316px;
	margin: 10px 21px 10px 0;
	float: left;
}

.works_image:nth-child(3n) {
	margin: 10px 0 10px 0;
}

.works_image img {
	width: 316px;
}

.works_caption {
	font-size:14px;
	letter-spacing: 0.04em;
	margin: 10px 0;
}

#works_detail {
	width:990px;
	padding: 20px 0 0 0px;
	margin:0 0 60px 0;
	overflow:auto;
}
#works_detail_wrap {
	width:990px;
	overflow:auto;
}

.works_detail_left {
	width:495px;
	float:left;
}

.works_detail_right {
	width:495px;
	float:right;
	font-size:13px;
	letter-spacing: 0.06em;
	line-height:26px;
	margin-bottom:20px;
}

.works_detail_right p {
	margin-bottom:15px;
}


.works_detail_bottom1 {
	font-size:13px;
	width:75%;
	letter-spacing: 0.06em;
	line-height:26px;
	margin: 40px auto 30px auto;
}

.works_detail_bottom2 {
	font-size:13px;
	width:75%;
	letter-spacing: 0.08em;
	line-height:27px;
	margin: 30px auto;
}

.works_title,.works_title2 {
	font-size:20px;
	line-height:25px;
	letter-spacing: 0.07em;	
}
.works_year {
	font-size:12px;
	line-height:18px;
	margin:15px 0 10px 0;
}

.works_detail_image {
	width:990px;
	margin:0 0 10px 0;
	text-align:center;
}

.works_detail_image img.detail_image_tate {
	width:660px;
	margin:0 0 10px 0;
	text-align:center;
}

.works_detail_image img {
	width:990px;
}

#works_detail_nav {
	list-style: none;
	font-size:14px;
	letter-spacing: 0.07em;	
	width:250px;
	margin: 40px auto 20px auto;
	padding: 15px 0;
	text-align: center;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;	
	
}


/*	exhibition*/

#contents-exhibition {
	width:990px;
	margin: 60px 0 0 0px;
}

.exhibition_image {
	width: 316px;
	margin: 10px 21px 10px 0;
	float: left;
}

.exhibition_image:nth-child(3n) {
	margin: 10px 0 10px 0;
}

.exhibition_image:nth-child(3n+1) {
	clear: both;
}

.exhibition_image img {
	width: 316px;
}

.exhibition_caption_1 {
	font-size:13px;
	letter-spacing: 0.03em;
	margin: 10px 0 5px 0;
}

.exhibition_caption_2 {
	font-size:15px;
	letter-spacing: 0.03em;
	margin: 5px 0 10px 0;
}

#exhibition_detail {
	width:990px;
	padding: 20px 0 0 0px;
	margin:0 0 60px 0;
	overflow:auto;
}
#exhibition_detail_wrap {
	width:990px;
	overflow:auto;
}

.exhibition_detail_left {
	width:495px;
	float:left;
}

.exhibition_detail_right {
	font-size:13px;
	width:495px;
	float:right;
	letter-spacing: 0.06em;
	line-height:26px;
}

.exhibition_title {
	font-size:20px;
	line-height:25px;
	letter-spacing: 0.07em;	
}
.exhibition_year {
	font-size:12px;
	line-height:18px;
	margin:15px 0 10px 0;
}

.exhibition_detail_image {
	width:990px;
	margin:0 0 10px 0;
	text-align:center;
}

.exhibition_detail_image img.detail_image_tate {
	width:660px;
	margin:0 0 10px 0;
	text-align:center;
}

.exhibition_detail_image img {
	width:990px;
}

#exhibition_detail_nav {
	list-style: none;
	font-size:14px;
	letter-spacing: 0.07em;	
	width:250px;
	margin: 40px auto 20px auto;
	padding: 15px 0;
	text-align: center;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;	
	
}


/*	books*/

#contents-books {
	width:990px;
	margin: 60px 0 0 0px;
}

.books_image {
	width: 316px;
	margin: 10px 21px 10px 0;
	float: left;
}

.books_image:nth-child(3n) {
	margin: 10px 0 10px 0;
}

.books_image:nth-child(3n+1) {
	clear: both;
}

.books_image img {
	width: 316px;
}

.books_caption_1 {
	font-size:13px;
	letter-spacing: 0.03em;
	margin: 10px 0 5px 0;
}

.books_caption_2 {
	font-size:15px;
	letter-spacing: 0.03em;
	margin: 5px 0 10px 0;
}

.books clearfix:after {
	content: "";
	display: block;
	clear: both;
	
}

p.books-category {
	width: 990px;
	margin: 40px 0 20px 0;
	padding-top: 15px;
	font-size: 15px;
	text-align: left;
	border-top: 1px #ccc solid;
	display: block;
	
}

#books_detail {
	width:990px;
	padding: 20px 0 0 0px;
	margin:0 0 60px 0;
	overflow:auto;
}
#books_detail_wrap {
	width:990px;
	overflow:auto;
}

.books_detail_left {
	width:495px;
	float:left;
}

.books_detail_left p.books-category_2 {
	font-size:12px;
	line-height:18px;
	margin-top: 20px;
}

.books_detail_right {
	font-size:13px;
	width:495px;
	float:right;
	letter-spacing: 0.06em;
	line-height:26px;
}

table.books_detail_info {
	width:495px;
	font-size:12px;	
	margin-top:30px;
}

table.books_detail_info tr {
	width:495px;
	line-height: 30px;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;	
}
table.books_detail_info th {
	width: 180px;
	font-weight: normal;
}

table.books_detail_info th.books_info_small {
	font-size:8px;
	font-weight: normal;
}

.amazon_btn {
	width: 110px;
	height: auto;
	margin-top: 30px;
}

.amazon_btn img {
	width: 110px;
	height: auto;
}

.books_title {
	font-size:20px;
	line-height:25px;
	letter-spacing: 0.07em;	
	margin-top: 10px;
}
.books-category {
	font-size:12px;
	line-height:18px;
	margin-bottom: 10px;
}

.books_detail_image {
	width:990px;
	margin:0 0 10px 0;
	text-align:center;
}

.books_detail_image img.detail_image_tate {
	width:660px;
	margin:0 0 10px 0;
	text-align:center;
}

.books_detail_image img {
	width:990px;
}

#books_detail_nav {
	list-style: none;
	font-size:14px;
	letter-spacing: 0.07em;	
	width:250px;
	margin: 40px auto 20px auto;
	padding: 15px 0;
	text-align: center;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;	
	
}

/*	biography*/



#contents-biography {
	width:990px;
	padding: 20px 0 0 0px;
	margin:0 0 60px 0;
	overflow:auto;
}

#contents-biography-left {
	width:300px;
	padding: 0px 150px 0 0px;
	margin:10px 0 60px 0;
	float:left;
}

#contents-biography-left .year-contents{
	padding:0 0 0px 0;
	clear:both;
	overflow:auto;
}

#contents-biography-left .year-contents .year{
	width:60px;
	margin:0 0px 0px 0;
	float:left;
	clear:both;
	line-height:22px;
}

#contents-biography-left .year-contents .contents{
	width:240px;
	margin:0 0 0px 0;
	float:left;
	line-height:22px;
}

#contents-biography-right {
	width:515px;
	padding: 0px 0 0 0px;
	margin:65px 0 60px 0;
	float:right;
}

#contents-biography-right .year-contents{
	padding:0 0 20px 0;
	clear:both;
	overflow:auto;
}

#contents-biography-right .year-contents .year{
	width:60px;
	margin:0 0px 0px 0;
	float:left;
	clear:both;
	line-height:22px;
}

#contents-biography-right .year-contents .contents{
	width:445px;
	margin:0 0 0px 0;
	float:left;
	line-height:22px;
}

#contents-info {
	width:600px;
	border-left:1px solid #CCC;
	padding: 0px 0 0 50px;
	margin:10px 0 60px 0;
}

#contents-info .day {
	font-size:11px;
	line-height:18px;
	margin:0 0 10px 0;
}

#contents-info .title {
	font-size:20px;
	line-height:30px;
	margin:0 0 20px 0;
}
#contents-info .text01 {
	font-size:13px;
	line-height:25px;
	padding-bottom:10px;
	line-height:25px;
}

#contents-info .text02 {
	font-size:12px;
	line-height:25px;
	padding:0px 0 20px 0;
	line-height:25px;
}

#contents-info .text01-10 {
	font-size:13px;
	line-height:25px;
	padding-bottom:10px;
	line-height:25px;
}

#contents-info .text01 span {
	font-size:11px;
}


#contents-info .text03 {
	font-size:14px;
	line-height:25px;
	padding-bottom:20px;
	line-height:25px;
}

#contents-info .text04 {
	font-size:14px;
	line-height:25px;
	padding:20px 0 20px 0;
	line-height:25px;
}

#contents-info .text05 {
	font-size:13px;
	line-height:25px;
	padding:20px 0 10px 0;
	line-height:25px;
}

#contents-left {
	float:left;
	width:240px;
}

#contents-left2 {
	float:left;
	width:240px;
	margin:60px 0 60px 0;
}

#contents-right {
	float:right;
	width:690px;
	border-left:1px solid #CCC;
	padding: 0px 0 0 30px;
	margin:0 0 60px 0;
	overflow:auto;
}

#contents-right .books_left {
	float:left;
	width:290px;
	margin:0;
	padding:0;
	clear:none;
}

#contents-right .books_right {
	float:left;
	width:400px;
	margin:0;
	padding:0;
	clear:none;
}

#contents-right .access_left {
	float:left;
	width:330px;
	margin:0;
	padding:0 30px 30px 0 ;
	clear:none;
}

#contents-right .access_right {
	float:left;
	width:330px;
	margin:0;
	padding:0 0 30px 0;
	clear:none;
}

#contents-right2 {
	float:right;
	width:690px;
	border-left:1px solid #CCC;
	padding: 0px 0 0 30px;
	margin:60px 0 0px 0;
}

#contents-right3 {
	float:right;
	width:720px;
	padding: 0px 0 0 0px;
	margin:60px 0 0px 0;
}

#contents-right4 {
	float:right;
	width:690px;
	padding: 0px 0 0 30px;
	margin:0px 0 0px 0;
}



#contents-right .access_left .text16 {
	font-size:14px;
	padding:20px 0 20px 0;
	line-height:30px;
}

#contents-right .access_right .text16 {
	font-size:14px;
	padding:20px 0 20px 0;
	line-height:30px;
}

#contents-right .text17 {
	font-size:13px;
	line-height:25px;
	padding:10px 0 15px 0;
	line-height:25px;
}


#contents-right td {
	font-size:14px;
	line-height:30px;
	padding-right:20px;
}

#contents-right td span {
	font-size:13px;
	line-height:30px;
	padding-right:20px;
}

.category_day {
	font-size:11px;
	line-height:18px;
}

.category_title {
	font-size:20px;
	line-height:25px;
}

.category_title2 {
	font-size:23px;
	line-height:25px;
	padding-bottom:30px;
	letter-spacing:0.05em;
}

.category_title3 {
	font-size:14px;
	line-height:25px;
	padding-bottom:20px;
}

#map	{ 
	width: 720px;
	height: 450px; 
	margin:10px auto 20px auto;
}


#loader{
	visibility: hidden;	
}
		
		
.viewmap {
	font-size:12px;
}

@media screen and (min-width:1080px) {
	nav.global_sp,.navToggle {
		display: none;
	}
}


@media screen and (max-width:1080px) {
/* 画面サイズが768px以下の場合に適用 */
	#head {
		width: 90%;
		height: 60px;
		padding-top: 5%; 
		margin: 0 0 5% 0;
		position: fixed;
		border-bottom: 1px solid #CCC;
		background: #fff;
		z-index: 999;
		
	}
	
    nav.global_sp {
		width: 100%;
		height: 100%;
	}
	
    nav.global_sp ul li:first-child {
        padding-top: 30%;
    }
	
	#head nav.global ul {
	    display: none;
	}
	
	#head nav.global .logo {
	    width: 190px;
		height:36px;
		padding: 0 0 15px 5px;
	}
	
	#head nav.global .logo h1 {
		width: auto;
		height:36px;
		font-size:22px;
	}
	
	nav.global ul li a {
	    display: none;
	}
	.right_sns{
	margin-left: -17px;	
	}	
	

 .navToggle {
    display: block;
    position: fixed;
    right: 5%;
    top: 40px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 3;
    background: #fff;
    text-align: center;
}
	
	#root {
		width: 100%;
		padding: 0 ;
	    margin: 0;
	}
	
    #foot {
		width:100%;
		text-align: left;
		margin: -5px 0 10px 0;
		padding: 0px;
		height: 40px;
	    border-top:none;
	}
	
	#copyright {
	width: 100%;
	font-size:10px;
	text-align:left;
	position: absolute;
	padding: 10px 0 ;
}
	
	body {
		width:90%;
		padding-left: 5%;
		padding-right: 5%;
		position:relative;
		text-align: center;
	}
	
	.pankuzu {
	width:100%;
	margin:30px 0 10px 0;
	font-size:11px;
	float:left;
    }
	
	.main_image,.main_image img {
		width: 100%;
		height: auto;
		border: none;
		position: relative;
		z-index: 0; !inportant;
	}
	
	#contents-top {
		width: 100%;
		height: auto;
		border: none;
		position: relative;
		z-index: 0; !inportant;
		padding-top: 40px;
	}
	
/* information sp */
	
	.main_contents{
	width:100%;
	margin-top: 10%;
	border: none;
	z-index: 0; !inportant;
	}

	#contents-information{
	width:100%;
	margin-top: 40px;
	clear:both;
	}
	
	.main_image {
		width: 100%;
		margin: auto;
		position: relative;
	    z-index: 1; !inportant;
	}
	
	.main_image img {
		width: 100%;
		position: relative;
	    z-index: 1; !inportant;
	}
	
	#slider,#slider2 {
		width: 100%;
		height: auto;
	    z-index: 1 !important;

	}
	
	.nivoSlider,.slider-wrapper theme-default {
		width: 100%;
		height: auto;
	    z-index: 1 !important;

	}
	
	#contents-info {
		width: 90%;
		padding-left: 30px;
	}
	
	#contents-info .day {
		font-size: 16px;
	}
	
	#contents-info .title {
		font-size: 18px;
	}
	
	#contents-info .text01 {
		font-size: 13px;
	}
	
	
/* works sp */
	
	#contents-works {
	width:100%;
	margin-top: 40px;
    }

    .works_image {
	width: 48%;
	height: auto;
	margin: 10px 0 10px 0;
	float: left;
    }

    .works_image:nth-child(2n) {
	margin: 10px 0 10px 0;
	float: right;
    }
	
	.works_image:nth-child(2n-1) {
		clear: both;
	}
	
	.works_caption {
	font-size:13px;
	letter-spacing: 0.02em;
	margin-top: 10px;
	margin-bottom: 10px;
    }
	
	.works_image img {
	width: 100%;
	}
	
	#works_detail {
		width: 100%;
		margin-bottom: 30px;
	}
	
	#works_detail_wrap {
		width: 100%;
	}
	
	.works_detail_left {
		width: 100%;
	}
	
	.works_detail_bottom1 {
		width: 100%;
	}
	.works_detail_bottom2 {
		width: 100%;
	}
	
	.works_title {
		margin-top: 25px;
	}
	.works_title2 {
		margin-top: 5px;
	}
	
	.works_detail_image {
		width: 100%;
	}
	
	.works_detail_image img {
		width: 100%;
	}
	
	.works_detail_image img.detail_image_tate {
		width: 100%;
		height: auto;
	}
	
	
	#works_detail_nav {
		width: 100%;
	    font-size:12px;
	    letter-spacing: 0.06em;	
	}
	
	
/* exhibition sp*/	
	#contents-exhibition {
	width:100%;
	margin-top: 40px;
    }

    .exhibition_image {
	width: 48%;
	height: auto;
	margin: 10px 0 10px 0;
	float: left;
    }

    .exhibition_image:nth-child(2n) {
	margin: 10px 0 10px 0;
	float: right;
    }
	
	.exhibition_image:nth-child(2n-1) {
	clear: both;
	}
	
	.exhibition_image:nth-child(3n+1) {
	clear: none;
}
	
	.exhibition_caption_1 {
	font-size:13px;
	letter-spacing: 0.02em;
	margin-top: 10px;
	}

    .exhibition_caption_2 {
	font-size:15px;
	letter-spacing: 0.02em;
	margin-top: 5px;
	margin-bottom: -5px;
    }
	
	.exhibition_image img {
	width: 100%;
	}
	
	
    #exhibition_detail {
		width: 100%;
		margin-bottom: 30px;
	}
	
	#exhibition_detail_wrap {
		width: 100%;
	}
	
	.exhibition_detail_left,.exhibition_detail_right {
		width: 100%;
	}
	
	.exhibition_title {
		margin-top: 25px;
	}
	
    .exhibition_year {
	    font-size:12px;
	    line-height:18px;
	    margin:15px 0 15px 0;
    }   
	
	
	.exhibition_detail_image {
		width: 100%;
	}
	
	.exhibition_detail_image img {
		width: 100%;
	}
	
	.exhibition_detail_image img.detail_image_tate {
		width: 100%;
		height: auto;
	}
	
	
	#exhibition_detail_nav {
		width: 100%;
	    font-size:12px;
	    letter-spacing: 0.06em;	
	}

	
	/* books sp*/	
	#contents-books {
	width:100%;
	margin-top: 40px;
    }

    .books_image {
	width: 48%;
	height: auto;
	margin: 10px 0 5px 0;
	float: left;
    }
	
	.books_image:nth-child(2n-1) {
		clear: both;
	}

    .books_image:nth-child(2n) {
	margin: 10px 0 10px 0;
	float: right;
    }
	
	.books_image:nth-child(3n+1) {
	clear: none;
}
	
	p.books-category {
		width: 100%;
		margin-top: 20px;
	}
	
	.books_caption_1 {
	font-size:13px;
	letter-spacing: 0.02em;
	margin: 10px auto 5px auto;
	}

    .books_caption_2 {
	font-size:13px;
	letter-spacing: 0.02em;
	margin: 5px auto 5px auto;
    }
	
	.books_image img {
	width: 100%;
	}
	
	
    #books_detail {
		width: 100%;
		margin-bottom: 40px;
	}
	
	#books_detail_wrap {
		width: 100%;
	}
	
	.books_detail_left,.books_detail_right {
		width: 100%;
	}
	
	table.books_detail_info {
	width:100%;
    }
	
	tbody{
	width:100%;
    }
	
	.books_catgory {
		margin-top: 25px;
	}
	
	.books_title {
		margin: 10px auto 15px auto;
	}
	
	.books_detail_image {
		width: 100%;
	}
	
	.books_detail_image img {
		width: 100%;
	}
	
	#books_detail_nav {
		width: 100%;
	    font-size:12px;
	    letter-spacing: 0.06em;	
	}
	
/* biography sp */
	
	#contents-biography {
	    width:100%;
	    margin-top:0px;
    }

	#contents-biography-left,#contents-biography-right {
		width: 100%;
	}
	
	
     #contents-biography-left {
	     width:100%;
	     padding: 0px;
	     margin:10px 0 60px 0;
    	 float:left;
     }

      #contents-biography-left .year-contents{
	      padding: 0px;
	      clear:both;
	      overflow:auto;
     }

      #contents-biography-left .year-contents .year{
	      width:15%;
	      margin:0 0px 0px 0;
	      float:left;
	      clear:both;
	      line-height:22px;
      }

       #contents-biography-left .year-contents .contents{
     	  width:85%;
	      margin:0 0 0px 0;
	      float:left;
	      line-height:22px;
      }

       #contents-biography-right {
	      width:100%;
	      padding: 0px 0 0 0px;
	      margin:50px 0 50px 0;
      }

       #contents-biography-right .year-contents{
	       padding:0 0 20px 0;
	       clear:both;
	       overflow:auto;
       }

       #contents-biography-right .year-contents .year{
	       width:15%;
	       margin:0 0px 0px 0;
	       float:left;
	       clear:both;
	       line-height:22px;
       }

       #contents-biography-right .year-contents .contents{
	       width:85%;
	       margin:0 0 0px 0;
	       float:left;
	       line-height:22px;
       }
	
.language {
	float:right;
	text-align:right;
	font-size:12px;
	padding-top:10px ;
	margin-top:30px;
	overflow:auto;
}

.language_en {
	padding:0px 15px 0px 0;
	margin:18px 15px 0px 0;
	border-right:1px solid #CCC;
	float:left;
}

.language_ja {
	padding:0px 0 0px 0;
	margin-top:18px ;
	float:left;
}


}

	
@media screen and (max-width:768px) {
/* 画面サイズが768px以下の場合に適用 */
    
br.pc {
        display: none;
}
br.sp {
        display: block;
}
.br-pc {
        display: none;
}
.br-sp {
        display: block;
}	#head {
		width: 90%;
		height: 60px;
		padding-top: 5%; 
		margin: 0;
		position: fixed;
		border-bottom: 1px solid #CCC;
		background: #fff;
		z-index: 999;
		
	}
	
 .navToggle {
    display: block;
    position: fixed;
    right: 5%;
    top: 30px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 3;
    background: #fff;
    text-align: center;
}
	
    nav.global_sp {
		width: 100%;
		height: 100%;
	}
	
	#head nav.global ul {
	    display: none;
	}
	
	#head nav.global .logo {
	    width: 190px;
		height:36px;
		padding: 10px 0 0 5px;
	}
	
	#head nav.global .logo h1 {
		width: auto;
		height:36px;
		font-size:20px;
	}
	
	nav.global ul li a {
	    display: none;
	}
	
	#root {
		width: 100%;
		padding: 0 ;
	}
	
    #foot {
		width:100%;
		text-align: left;
		margin: -5px 0 10px 0px;
		padding: 0px;
		height: 40px;
	    border-top:none;
	}
	
	#copyright {
	width: 100%;
	font-size:10px;
	text-align:left;
	position: absolute;
	padding: 10px 0 ;
}
	
	body {
		width:90%;
		padding-left: 5%;
		padding-right: 5%;
		position:relative;
		text-align: center;
	}
	
	.pankuzu {
	width:80%;
	margin:30px 0 10px 0;
	font-size:11px;
	float:left;
    }
	
	.main_image,.main_image img {
		width: 100%;
		height: auto;
		border: none;
		position: relative;
		z-index: 0; !inportant;
	}
	
	#contents-top {
		width: 100%;
		height: auto;
		border: none;
		position: relative;
		z-index: 0; !inportant;
		padding-top: 50px;
	}
	
/* information sp */
	
	.main_contents{
	width:100%;
	margin-top: 15%;
	border: none;
	z-index: 0; !inportant;
	}

	#contents-information{
	width:100%;
	margin-top: 40px;
	}
	
	.main_image {
		width: 100%;
		margin: auto;
		position: relative;
	    z-index: 1; !inportant;
	}
	
	.main_image img {
		width: 100%;
		position: relative;
	    z-index: 1; !inportant;
	}
	.main_image_1 {
	width: 100%;
}
	
	#slider,#slider2 {
		width: 100%;
		height: auto;
	    z-index: 1 !important;

	}
	
	.nivoSlider,.slider-wrapper theme-default {
		width: 100%;
		height: auto;
	    z-index: 1 !important;

	}
	
	#contents-info {
		width: 90%;
		padding-left: 30px;
	}
	
	#contents-info .day {
		font-size: 14px;
	}
	
	#contents-info .title {
		font-size: 16px;
	}
	
	#contents-info .text01 {
		font-size: 12px;
	}
	
	
/* works sp */
	
	#contents-works {
	width:100%;
	margin-top: 40px;
    }

    .works_image {
	width: 48%;
	height: auto;
	margin: 10px 0 10px 0;
	float: left;
    }

    .works_image:nth-child(2n) {
	margin: 10px 0 10px 0;
	float: right;
    }
	
	.works_image:nth-child(2n-1) {
		clear: both;
	}
	
	.works_caption {
	font-size:13px;
	letter-spacing: 0.02em;
	margin-top: 10px;
	margin-bottom: 10px;
    }
	
	.works_image img {
	width: 100%;
	}
	
	#works_detail {
		width: 100%;
		margin-bottom: 30px;
	}
	
	#works_detail_wrap {
		width: 100%;
	}
	
	.works_detail_left {
		width: 100%;
	}
	
	.works_detail_bottom1 {
		width: 100%;
	}
	.works_detail_bottom2 {
		width: 100%;
		font-size: 12px;
		margin-bottom: 30px;
	}
	
	.works_title {
		margin-top: 25px;
	}
	.works_title2 {
		margin-top: 5px;
	}
	
	.works_detail_image {
		width: 100%;
	}
	
	.works_detail_image img {
		width: 100%;
	}
	
	.works_detail_image img.detail_image_tate {
		width: 100%;
		height: auto;
	}
	
	
	#works_detail_nav {
		width: 100%;
	    font-size:12px;
	    letter-spacing: 0.06em;	
	}
	
	
/* exhibition sp*/	
	#contents-exhibition {
	width:100%;
	margin-top: 40px;
    }

    .exhibition_image {
	width: 48%;
	height: auto;
	margin: 10px 0 10px 0;
	float: left;
    }

    .exhibition_image:nth-child(2n) {
	margin: 10px 0 10px 0;
	float: right;
    }
	
	.exhibition_image:nth-child(2n-1) {
	clear: both;
	}
	
	.exhibition_caption_1 {
	font-size:11px;
	letter-spacing: 0.02em;
	margin-top: 10px;
	}

    .exhibition_caption_2 {
	font-size:13px;
	letter-spacing: 0.02em;
	margin-top: 5px;
	margin-bottom: -5px;
    }
	
	.exhibition_image img {
	width: 100%;
	}
	
	
    #exhibition_detail {
		width: 100%;
		margin-bottom: 30px;
	}
	
	#exhibition_detail_wrap {
		width: 100%;
	}
	
	.exhibition_detail_left,.exhibition_detail_right {
		width: 100%;
	}
	
	.exhibition_title {
		margin-top: 25px;
	}
	
	.exhibition_detail_image {
		width: 100%;
	}
	
	.exhibition_detail_image img {
		width: 100%;
	}
	
	.exhibition_detail_image img.detail_image_tate {
		width: 100%;
		height: auto;
	}
	
	
	#exhibition_detail_nav {
		width: 100%;
	    font-size:12px;
	    letter-spacing: 0.06em;	
	}

	
	/* books sp*/	
	#contents-books {
	width:100%;
	margin-top: 40px;
    }

    .books_image {
	width: 48%;
	height: auto;
	margin: 10px 0 5px 0;
	float: left;
    }
	
	.books_image:nth-child(2n-1) {
		clear: both;
	}

    .books_image:nth-child(2n) {
	margin: 10px 0 10px 0;
	float: right;
    }
	
	p.books-category {
		width: 100%;
		margin-top: 20px;
	}
	
	.books_caption_1 {
	font-size:13px;
	letter-spacing: 0.02em;
	margin: 10px auto 5px auto;
	}

    .books_caption_2 {
	font-size:13px;
	letter-spacing: 0.02em;
	margin: 5px auto 5px auto;
    }
	
	.books_image img {
	width: 100%;
	}
	
	
    #books_detail {
		width: 100%;
		margin-bottom: 40px;
		padding-top: 30px;
	}
	
	#books_detail_wrap {
		width: 100%;
	}
	
	.books_detail_left,.books_detail_right {
		width: 100%;
	}
	
	table.books_detail_info {
	width:100%;
    }
	
	tbody{
	width:100%;
    }
	
	.books_catgory {
		margin-top: 25px;
	}
	
	.books_title {
		margin: 10px auto 15px auto;
	}
	
	.books_detail_image {
		width: 100%;
	}
	
	.books_detail_image img {
		width: 100%;
	}
	
	#books_detail_nav {
		width: 100%;
	    font-size:12px;
	    letter-spacing: 0.06em;	
	}
	
/* biography sp */
	
	#contents-biography {
	    width:100%;
	    margin-top:0px;
    }

	#contents-biography-left,#contents-biography-right {
		width: 100%;
	}
	
	
     #contents-biography-left {
	     width:100%;
	     padding: 0px;
	     margin:10px 0 40px 0;
    	 float:left;
     }
	
      #contents-biography-left .category_title2{
	      font-size: 20px;
     }

      #contents-biography-left .year-contents{
	      padding: 0px;
	      clear:both;
	      overflow:auto;
     }

      #contents-biography-left .year-contents .year{
	      width:15%;
	      margin:0 0px 0px 0;
	      float:left;
	      clear:both;
	      line-height:20px;
      }

       #contents-biography-left .year-contents .contents{
     	  width:85%;
	      margin:0 0 0px 0;
	      float:left;
	      line-height:20px;
      }

       #contents-biography-right {
	      width:100%;
	      padding: 0px 0 0 0px;
	      margin:30px 0 30px 0;
      }

       #contents-biography-right .year-contents{
	       padding:0 0 20px 0;
	       clear:both;
	       overflow:auto;
       }

       #contents-biography-right .year-contents .year{
	       width:15%;
	       margin:0 0px 0px 0;
	       float:left;
	       clear:both;
	       line-height:22px;
       }

       #contents-biography-right .year-contents .contents{
	       width:85%;
	       margin:0 0 0px 0;
	       float:left;
	       line-height:22px;
       }
	
.language {
	float:right;
	text-align:right;
	font-size:12px;
	padding-top:10px ;
	margin-top:20px;
	overflow:auto;
}

.language_en {
	padding:0px 15px 0px 0;
	margin:18px 15px 0px 0;
	border-right:1px solid #CCC;
	float:left;
}

.language_ja {
	padding:0px 0 0px 0;
	margin-top:18px ;
	float:left;
}
}
